
/* ------------- General ------------- */
@font-face {
	font-family: "cs-ctrl-bootstrap";
	src: url("cs-ctrl-bootstrap.eot");
	src: url("cs-ctrl-bootstrap.eot#iefix") format("embedded-opentype"),
			url("cs-ctrl-bootstrap.woff") format("woff"),
			url("cs-ctrl-bootstrap.ttf") format("truetype"),
			url("cs-ctrl-bootstrap.svg#basic") format("svg");
	font-weight: normal;
	font-style: normal;
}

.csslider1 {
  display: inline-block;
  position: relative;
  max-width: 124px;
  
  

  width: 100%;
}
.csslider1,
.csslider1 *,
.csslider1 *:after,
.csslider1 *:before {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.csslider1 > .cs_anchor {
  display: none;
}
.csslider1 > ul {
  position: relative;
  z-index: 1;
  font-size: 0;
  line-height: 0;
  margin: 0 auto;
  padding: 0;
  
  overflow: hidden;
  white-space: nowrap;
}
.csslider1 > ul > .cs_skeleton {
  width: 100%;
  visibility: hidden;
  font-size: 0px;
  line-height: 0;
}

.csslider1 > ul > .slide.img img {
  width: 100%;
}



.csslider1 > ul > .slide.img a {
  font-size: 0pt;
  color: transparent;
}
.csslider1 > ul > .slide {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 15px;
  font-size: initial;
  line-height: normal;
  white-space: normal;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.csslider1 .cs_engine{
  position: absolute;
  top: -9999px;
  left: -9999px;
  font-size: 0pt;
  opacity: 0;
  filter: alpha(opacity=0);
}

.csslider1 > ul > li.img,
.csslider1 > .cs_arrowprev,
.csslider1 > .cs_arrownext,
.csslider1 > .cs_bullets,
.csslider1 > .cs_play_pause {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* ------------- /General Styles ------------- */

/* ------------- General Bullets ------------- */
.csslider1 > .cs_bullets {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 6;
  font-size: 0;
  line-height: 8pt;
  text-align: center;
}
.csslider1 > .cs_bullets > div {
  margin-left: -50%;
  width: 100%;
}
.csslider1 > .cs_bullets > label {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.csslider1 > .cs_bullets > label > .cs_thumb {
  visibility: hidden;
  position: absolute;
  opacity: 0;
  z-index: 1;
  line-height: 0;
  left: -19px;
  top: -48px;
}
.csslider1 > .cs_bullets > label > .cs_thumb > img {
  max-width: none;
}
/* ------------- /General Bullets ------------- */

/* ------------- Effect ------------- */
.csslider1 > ul {
  overflow: hidden;
}

.csslider1 > ul > .slide {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  opacity: 0;
  z-index: 1;

  -webkit-transition: -webkit-transform 2000ms cubic-bezier(0.680, -0.550, 0.265, 1.550), opacity 2000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
  transition: -webkit-transform 2000ms cubic-bezier(0.680, -0.550, 0.265, 1.550), transform 2000ms cubic-bezier(0.680, -0.550, 0.265, 1.550), opacity 2000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);

  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}


.csslider1 > #cs_slide1_0:checked ~ ul > .slide.num0,
.csslider1 > #cs_pause1_0:checked ~ ul > .slide.num0,
.csslider1 > #cs_slide1_1:checked ~ ul > .slide.num1,
.csslider1 > #cs_pause1_1:checked ~ ul > .slide.num1,
.csslider1 > #cs_slide1_2:checked ~ ul > .slide.num2,
.csslider1 > #cs_pause1_2:checked ~ ul > .slide.num2 {
  opacity: 1;
  z-index: 2;

  -webkit-transform: translateY(0);
  transform: translateY(0);
}




@-webkit-keyframes jump1 {
  0%, 41.66666666666667%, 100%  {
    opacity: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-animation-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
  }
  8.333333333333334%, 33.333333333333336%  {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
  }
  0%, 33.33233333333334%  {
    z-index: 2;
    -webkit-animation-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
  }
  33.33433333333333%, 100%  { z-index: 1; }
}
@keyframes jump1 {
  0%, 41.66666666666667%, 100%  {
    opacity: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-animation-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
    animation-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
  }
  8.333333333333334%, 33.333333333333336%  {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
    animation-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
  }
  0%, 33.33233333333334%  {
    z-index: 2;
    -webkit-animation-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
    animation-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
  }
  33.33433333333333%, 100%  { z-index: 1; }
}

.csslider1 > #cs_play1:checked ~ ul > .slide.num0 {
  -webkit-animation: jump1 24000ms infinite -2000ms;
  animation: jump1 24000ms infinite -2000ms;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num1 {
  -webkit-animation: jump1 24000ms infinite 6000ms;
  animation: jump1 24000ms infinite 6000ms;
}
.csslider1 > #cs_play1:checked ~ ul > .slide.num2 {
  -webkit-animation: jump1 24000ms infinite 14000ms;
  animation: jump1 24000ms infinite 14000ms;
}



.csslider1 > #cs_play1:checked ~ ul > .slide,
.csslider1 > .pause:checked ~ ul > .slide {
  -webkit-transition: none;
  transition: none;
}


/* ------------- /Effect ------------- */

/* ------------- Template Bullets ------------- */
.csslider1 > .cs_bullets {
  bottom: 20px;
  width: 70%;
  left: 15%;
}
.csslider1 > .cs_bullets > label {
  margin: 0 2px;
  padding: 5px;
  border-radius: 50%;
  background: transparent;
  box-shadow: inset 0 0 0 1px #ffffff;
}






.csslider1 > #cs_slide1_0:checked ~ .cs_bullets > label.num0,
.csslider1 > #cs_pause1_0:checked ~ .cs_bullets > label.num0,
.csslider1 > #cs_slide1_1:checked ~ .cs_bullets > label.num1,
.csslider1 > #cs_pause1_1:checked ~ .cs_bullets > label.num1,
.csslider1 > #cs_slide1_2:checked ~ .cs_bullets > label.num2,
.csslider1 > #cs_pause1_2:checked ~ .cs_bullets > label.num2 {
  background: #ffffff;
  margin-bottom: -1px;
  padding: 6px;
  box-shadow: none; 
}



@-webkit-keyframes bullet1 {
  0%, 33.32333333333334%  {
    box-shadow: none;
    background: #ffffff;
    padding: 6px;
    margin-bottom: -1px;
  }
  33.333333333333336%, 100% {
    box-shadow: inset 0 0 0 1px #ffffff;
    background: transparent;
    padding: 5px;
    margin-bottom: 0;
  }
}
@keyframes bullet1 {
  0%, 33.32333333333334%  {
    box-shadow: none;
    background: #ffffff;
    padding: 6px;
    margin-bottom: -1px;
  }
  33.333333333333336%, 100% {
    box-shadow: inset 0 0 0 1px #ffffff;
    background: transparent;
    padding: 5px;
    margin-bottom: 0;
  }
}

.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num0 {
  -webkit-animation: bullet1 24000ms infinite -2000ms;
  animation: bullet1 24000ms infinite -2000ms;
}
.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num1 {
  -webkit-animation: bullet1 24000ms infinite 6000ms;
  animation: bullet1 24000ms infinite 6000ms;
}
.csslider1 > #cs_play1:checked ~ .cs_bullets > label.num2 {
  -webkit-animation: bullet1 24000ms infinite 14000ms;
  animation: bullet1 24000ms infinite 14000ms;
}




.csslider1 > #cs_play1:checked ~ .cs_bullets > label > .cs_point,
.csslider1 > .pause:checked ~ .cs_bullets > label > .cs_point {
  -webkit-transition: none;
  transition: none;
}


.csslider1 > .slide:checked ~ .cs_bullets > label > .cs_point,
.csslider1 > .pause:checked ~ .cs_bullets > label > .cs_point {
  -webkit-animation: none;
  animation: none;
}

/* ------------- /Template Bullets ------------- */
/* hide description & bullets on mobile devices */
@media
only screen and (max-width: 480px),
only screen and (-webkit-max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (   max--moz-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (     -o-max-device-pixel-ratio: 2/1)    and (max-width: 480px),
only screen and (        max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (                max-resolution: 192dpi) and (max-width: 480px),
only screen and (                max-resolution: 2dppx)  and (max-width: 480px) { 
  .csslider1 > .cs_description,
  .csslider1 > .cs_bullets {
    display: none;
  }
}
